html *{margin:0;padding:0;font-family:Arial,sans-serif;font-size:1.0em;color:#333;line-height:1.5;}
body{font-size:0.8em;background:url(../images/bg_body.png) #fe9900;}
html,body{height:100.1%;}
a{color:#244854;outline:0;text-decoration:none;}
a *{color:#244854;}
a:hover,a.underline{text-decoration:underline;}
h1{color:#014452;font-size:1.7em;padding:20px 0 35px 12px;line-height:1.2;}
h1.short{position:relative;margin:0 0 -21px 0;padding:20px 0 0 12px;}
h2{font-size:1.3em;padding:0 0 8px 0;line-height:1.2;}
h3{font-size:1.1em;padding:0 0 6px 0;line-height:1.2;}
h4{line-height:1.2;}
hr{margin:5px 0 10px 0;padding:0;color:#244854;background:#244854;height:2px;border:0;}
p{padding:0 0 20px 0;}
ul,ol{padding:0 0 10px 30px;}
img{border:0;display:block;}
object,embed{display:block;}

.title{height:26px;}
.title span{display:none;}
.title-define-it{background:url(../images/titles/define-it.png) no-repeat top left;}
.title-edit-it{background:url(../images/titles/edit-it.png) no-repeat top left;}
.title-brand-it{background:url(../images/titles/brand-it.png) no-repeat top left;}
.title-its-free-to-try{width:391px;height:48px;background:url(../images/titles/its-free-to-try.png) no-repeat top left;}
.title-free-trial-with-all-features-enabled{width:418px;height:40px;background:url(../images/titles/free-trial-with-all-features-enabled.png) no-repeat top left;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{min-height:10px;display:inline-table;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

#bg{width:100%;background:url(../images/bg_shadow.png) repeat-y top center;}
#wrapper{width:985px;margin:0 auto;background:#fff;box-shadow:0 10px 30px rgba(0,0,0,0.45);-moz-box-shadow:0 10px 30px rgba(0,0,0,0.45);-webkit-box-shadow:0 10px 30px rgba(0,0,0,0.45);}

#header{padding:14px 0px 5px 94px;background:#014452;border-bottom:1px solid #000;}
#logo{float:left;width:141px;}
#nav{float:left;width:700px;}
#nav ul{float:left;margin:0;padding:0;list-style:none;}
#nav ul li{float:left;margin:15px 0 0 0;display:block;}
#nav ul li a{color:#fff;font-weight:bold;margin:0 0 0 28px;padding:0;display:block;border-bottom:1px solid #014452;line-height:1.2;}
#nav ul li a:hover,#nav ul li a.nav-underline{padding-bottom:0;border-bottom:1px solid #fff;text-decoration:none;}
#nav ul li.nav-login{margin-left:70px;}

#content-home{height:815px;background:url(../images/bg_home.jpg) no-repeat top;}
#sara{position:absolute;z-index:1000;width:326px;height:509px;margin:-15px 0 0 659px;background:url(../images/bg_sara.png) no-repeat top right;}
#video{height:522px;padding:83px 0 0 0;}
#demo-video{width:640px;height:390px;margin:0 0 30px 169px;background:url(../images/bg_demo_video.png) no-repeat;box-shadow:0 0 10px rgba(0,0,0,0.8);-moz-box-shadow:0 0 10px rgba(0,0,0,0.8);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.8);}
#demo-video a{position:absolute;z-index:1200;width:640px;height:390px;display:block;}
#demo-video a span{display:none;}
#flash-video{display:block;}
#get-started{padding:0 0 0 162px;}
#get-started.wide{margin:0 -10px 0 0;padding:20px 0 0 50px;}
#get-started h2{float:left;margin:13px 20px 0 0;}
#get-started a{float:left;width:219px;}
#steps{padding:49px 0 0 96px;}
#steps p{font-size:1.1em;padding:0 0 20px 5px;}
#step1{float:left;width:215px;margin:0 70px 0 0;}
#step2{float:left;width:235px;margin:0 70px 0 0;}
#step3{float:left;width:225px;margin:0 0 0 0;}

#content{min-height:250px;padding:30px 128px 70px 96px;}
#content div.signup{padding:40px 50px 0 10px;}
#content div.compare-signup{padding:40px 30px 0 10px;}
#content div.signup p{float:left;font-weight:bold;font-style:italic;width:490px;line-height:1.6;}
#content div.signup p span{color:#e67e03;}
#content div.signup a{float:right;margin-top:5px;text-decoration:none;}
#content div.signup a span{color:#244854;font-size:1.7em;text-decoration:underline;}

#footer{font-size:0.9em;padding:21px 20px 21px 96px;background:#014452;line-height:1.2;}
#footer,#footer *{color:#dae5e9;}
#footer a:hover,#footer a.underline{padding-bottom:0;border-bottom:1px solid #dae5e9;text-decoration:none;}

.txt{}
.txt .lft{float:left;width:380px;}
.txt .rgt{float:right;width:366px;}
.txt .bg{margin:0 0 20px 0;padding:20px;background:#dfe9ec;}
.txt .bg:hover{background:#cedde2;}
.txt h2.icon-ring{margin:-41px -35px 0 0;padding-top:40px;background:url(/images/icon_ring.png) no-repeat right 13px;}
.txt h2.icon-twitter{margin:-41px -35px 0 0;padding-top:40px;background:url(/images/icon_twitter.png) no-repeat right 16px;}
.txt h2.icon-email{margin:-41px -35px 0 0;padding-top:40px;background:url(/images/icon_email.png) no-repeat right 15px;}
.txt h2.icon-star{margin:-41px -35px 0 0;padding-top:40px;background:url(/images/icon_star.png) no-repeat right 12px;}
.txt .cursor{cursor:pointer;}

.testimonial{font-size:1.1em;width:481px;}
.testimonial p{padding:12px 28px 0 0;text-align:right;}
.testimonial p *{color:#808080;}
.testimonial p em{font-style:normal;font-weight:bold;}
.testimonial blockquote{padding:32px 0 0 0;display:block;}
.testimonial blockquote span{padding:0 0 34px 0;display:block;}
.testimonial blockquote strong{color:#000;font-weight:normal;padding:0 42px 0 32px;display:block;}
.testimonial-lft{float:left;margin-top:-25px;}
.testimonial-lft p{padding-bottom:26px;}
.testimonial-lft blockquote{background:url(/images/bg_toff_top.png) no-repeat top center;}
.testimonial-lft blockquote span{background:url(/images/bg_toff_btm.png) no-repeat bottom center;}
.testimonial-lft blockquote strong{background:url(/images/bg_toff_mdl.png) repeat-y;}
.testimonial-rgt{float:right;}
.testimonial-rgt blockquote{background:url(/images/bg_ton_top.png) no-repeat top center;}
.testimonial-rgt blockquote span{background:url(/images/bg_ton_btm.png) no-repeat bottom center;}
.testimonial-rgt blockquote strong{background:url(/images/bg_ton_mdl.png) repeat-y;}

.box{position:absolute;top:29px;z-index:2000;width:auto;display:none;background:#fff;border:8px solid #fff;}
.box .inner{padding:15px 20px 15px 20px;background:#fff;border:5px solid #e67e03;}
.box p.forgotten-password{float:left;font-size:0.85em;padding-top:11px;}
.box h2{color:#014452;font-size:1.7em;padding-bottom:20px;}
.box .agree-terms{clear:both;width:200px;font-size:0.8em;padding:10px 0 0 0;}
/*#box-login,#box-login .inner{border-top:none;}*/
#box-login{width:250px;}
#box-signup{top:200px;width:250px;}

.box-404{min-height:311px;padding-right:400px;background:url(/images/404.gif) no-repeat right;}

.rall{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.rtl{border-top-left-radius:5px;-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;}
.rbl{border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;}
.rtr{border-top-right-radius:5px;-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;}
.rbr{border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;}

#overlay{position:fixed;top:0;left:0;z-index:1000;width:100%;height:100%;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;opacity:0.6;zoom:1;display:none;}

form{}
form .input{padding-bottom:14px;}
form .input label{font-weight:bold;margin-bottom:6px;display:block;}
form .input input{width:194px;color:#2b415e;font-size:1.2em;padding:4px 2px;border:1px solid #142a3c;border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;}
form .input input:focus{border:1px solid #373a3f;}
form .input .validation-failed,form .input .validation-failed:focus{border:1px solid #ff0000;}
form .submit{float:right;padding-bottom:10px;}
form .submit a{float:right;height:42px;color:#fff;padding:0 0 0 10px;display:block;text-align:center;background:url(/images/bg_btn_lft.png) no-repeat top left;border:0;text-decoration:none;}
form .submit a strong{height:42px;color:#fff;padding:0 10px 0 0;display:block;background:url(/images/bg_btn_rgt.png) no-repeat top right;}
form .submit a strong span{height:26px;color:#fff;padding:9px 15px 6px 15px;display:block;background:url(/images/bg_btn_mdl.png) repeat-x top left;}

table{width:100%;}
table tr.even td{background-color:#eff8fa;}
table th{font-size:1.5em;font-weight:bold;padding:0 10px;text-align:left;line-height:1.2;}
table th.brd-lft{border-left:9px solid #e67e03;}
table th span{color:#e67e03;}
table th span em{color:#e67e03;font-weight:normal;font-style:normal;}
table td{font-weight:bold;padding:8px 20px;}
table td a{text-decoration:underline;}
table td.small{font-size:0.8em;font-weight:normal;}
table td.empty{font-size:0.8em;line-height:0.2;}
table td.img{padding-left:20px;}
table td.price{font-size:1.3em;font-weight:normal;}
table td.highlight{font-weight:bold;}
table td span.small{position:absolute;font-size:0.8em;}

table.features{margin:0 0 20px 0;}
table.features td{padding-left:38px;}
table th.cushy{padding-right:8px !important;padding-left:8px !important;}
table.compare th,
table.compare td.img{padding:0;text-align:center;}
table.compare td.img img{display:inline;}

table td.clock{background:url(/images/icons/clock.png) no-repeat 12px center;}
table td.crop{background:url(/images/icons/crop.png) no-repeat 12px center;}
table td.page-cross{background:url(/images/icons/page_cross.png) no-repeat 12px center;}
table td.padlock{background:url(/images/icons/padlock.png) no-repeat 12px center;}
table td.plugin{background:url(/images/icons/plug.png) no-repeat 12px center;}
table td.preview{background:url(/images/icons/preview.png) no-repeat 12px center;}
table td.multiple-sites{background:url(/images/icons/boxes.png) no-repeat 12px center;}
table td.multiple-users{background:url(/images/icons/people.png) no-repeat 12px center;}
table td.support{background:url(/images/icons/shield.png) no-repeat 12px center;}
table td.edit-more{background:url(/images/icons/edit_more.png) no-repeat 12px center;}
table td.brandable{background:url(/images/icons/logo.png) no-repeat 12px center;}
table td.migrate{background:url(/images/icons/migrate.png) no-repeat 12px center;}
table td.cname{background:url(/images/icons/cname.png) no-repeat 12px center;}
table td.editsite{background:url(/images/features/editsite.png) no-repeat 12px center;}
table td.code{background:url(/images/icons/code.png) no-repeat 12px center;}
table td.html5{background:url(/images/icons/html5.png) no-repeat 12px center;}
table td.ssi{background:url(/images/icons/ssi.png) no-repeat 12px center;}
table td.custom-pages{background:url(/images/icons/custom_pages.png) no-repeat 12px center;}
table td.toolbar{background:url(/images/icons/screwdriver_spanner.png) no-repeat 12px center;}
table td.resell{background:url(/images/icons/resell.png) no-repeat 12px center;}
table td.seo{background:url(/images/icons/seo.png) no-repeat 12px center;}
table td.cloud{background:url(/images/icons/cloud.png) no-repeat 12px center;}
table td.add-pages{background:url(/images/icons/pages.png) no-repeat 12px center;}
table td.pdf{background:url(/images/icons/pdf_logo.png) no-repeat 12px center;}
table td.user-restrictions{background:url(/images/icons/user_restrictions.png) no-repeat 12px center;}
table td.wand{background:url(/images/icons/wand.png) no-repeat 12px center;}
table td.telephone{background:url(/images/icons/telephone.png) no-repeat 12px center;}
table td.visual-editing{background:url(/images/icons/custom_pages.png) no-repeat 12px center;}
table td.cost{background:url(/images/icons/cost.png) no-repeat 12px center;}
